.modal {
    display: none;
}

.modal.is-open {
    display: block;
}

.modal__overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.6);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9;
}

.modal__container {
    background-color: #fff;
    border-radius: 2px;
    box-sizing: border-box;
    max-width: 560px;
    padding: 24px;
}

.modal__container header h3 {
    margin-top: 0;
}

.modal__container main {
    margin: 28px 0;
}

.modal__container footer {
    display: flex;
    justify-content: flex-end;
    min-height: 0;
}

/*animation*/

@keyframes mmfadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes mmfadeOut {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}
.modal[aria-hidden='false'] .modal__overlay,
.modal[aria-hidden='false'] .modal__container {
    animation: mmfadeIn 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.modal[aria-hidden='true'] .modal__overlay,
.modal[aria-hidden='true'] .modal__container {
    animation: mmfadeOut 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.modal .modal__container,
.modal .modal__overlay {
    will-change: transform;
}
